Subject: Re: bug#20202: 24.3; Comint mode sets a bad $EMACS

From: Eli Barzilay <[email-masked]>
Date: Sat, 28 Mar 2015 11:27:35 -0400

On Wed, Mar 25, 2015 at 8:46 PM, Stefan Monnier
<[email-masked]> wrote:
>> So, since it has been deprecated for almost 8 years, it looks fine to
>> remove it.
>
> Agreed.
>
>> If not, then setting it back to the running Emacs would work too, but
>
> It's never really been set that way, except for some very brief window
> (I don't think it made it into a release, for example).

Yeah, that's what I thought.  FWIW, to avoid it for now, I've made my
Emacs set it to "emacs" and it looks like that works fine for builds.

-- 
          ((lambda (x) (x x)) (lambda (x) (x x)))          Eli Barzilay:
                    http://barzilay.org/                   Maze is Life!